.v_news_content video {max-width:100%;display:block;margin:0 auto;}
.v_news_content img {display:block;margin:0 auto !important;}
.v_news_content p {text-align:justify;  font-family:微软雅黑 !important; font-size:18px !important;line-height:2em !important ;}
.v_news_content p span  { font-family:微软雅黑 !important; font-size:18px !important;line-height:2em !important ;}
.v_news_content .ld_img img{width:30% !important;display:block;}
.v_news_content .gpCmsVideo {text-indent: 0 !important;}
.v_news_content .gpCmsVideo span {font-family: VideoJS !important;font-size: 10px !important;line-height: 2em !important;}
.video-js .vjs-big-play-button,.video-js .vjs-big-play-button .vjs-icon-placeholder:before { font-size: 2.5em !important; line-height: 2.5em !important;}
.vjs-loading-spinner { text-indent: 0 !important;}